;****************************************
; General
;****************************************

; Description
; A drush makefile for CiviCRM.

; drush make API version
api = 2

; Drupal core
core = 6.x

;****************************************
; CiviCRM core
;****************************************

libraries[civicrm][destination] = modules
libraries[civicrm][directory_name] = civicrm
libraries[civicrm][download][type] = get
libraries[civicrm][download][url] = http://downloads.sourceforge.net/project/civicrm/civicrm-stable/4.1.5/civicrm-4.1.5-drupal6.tar.gz

libraries[civicrm_l10n][destination] = modules
libraries[civicrm_l10n][directory_name] = civicrm
libraries[civicrm_l10n][download][type] = get
libraries[civicrm_l10n][download][url] = http://downloads.sourceforge.net/project/civicrm/civicrm-stable/4.1.5/civicrm-4.1.5-l10n.tar.gz
libraries[civicrm_l10n][overwrite] = TRUE

;****************************************
; Patches
;****************************************

; javascript internationalized strings not always escaped
; http://issues.civicrm.org/jira/browse/CRM-10565
projects[civicrm][patch][] = http://issues.civicrm.org/jira/secure/attachment/16873/jsortable-i18n.patch

; Wrong count active membership with custom membership status
; http://issues.civicrm.org/jira/browse/CRM-10564
projects[civicrm][patch][] = http://issues.civicrm.org/jira/secure/attachment/16872/CRM-10564.patch

; civicrm_member_roles module regression
; http://issues.civicrm.org/jira/browse/CRM-10541
projects[civicrm][patch][] = https://redmine.koumbit.net/attachments/2584/CRM-10541.patch

;****************************************
; Drupal modules for CiviCRM
;****************************************

projects[civicrm_error][subdir] = contrib
projects[civicrm_error][version] = 1.1

projects[civicrm_theme][subdir] = contrib
projects[civicrm_theme][version] = 1.4

projects[webform_civicrm][subdir] = contrib
projects[webform_civicrm][version] = 2.6

;****************************************
; Drupal themes for CiviCRM
;****************************************

projects[simplycivi][directory_name] = simplycivi
projects[simplycivi][download][type] = get
projects[simplycivi][download][url] = http://github.com/rayogram/SimplyCivi/zipball/master
projects[simplycivi][type] = theme

;****************************************
; End
;****************************************

